.Kakuru{
    background-color: cadetblue;
}
.Jessie{
    color: cyan;
}
.Jessie{
    padding: 10px; background-color: darkorange; text-align: left;
}
.Jessie{
    justify-content: center; background-color: palevioletred ;
}
.Jessie{
    display: flex;justify-content: space-around; padding: 10px;
}
.nasa{
    text-align: left;
}